<!DOCTYPE html>
<html>
<head>
<title>TOPページ</title>
<!DOCTYPE html>
<meta charset="UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0" />
<!-- CSS  -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link href="Materialize/css/materialize.css" type="text/css" rel="stylesheet" media="screen,projection" />
<link href="Materialize/css/style.css" type="text/css" rel="stylesheet" media="screen,projection" />

</head>
<body>
	
<!DOCTYPE html>
<nav class="yellow darken-3" role="navigation">
	<div class="nav-wrapper container">
		<a id="logo-container" href="Index" class="brand-logo">himawari</a>
		<ul class="right">
			

			
			<li><a href="UserData"><i class="material-icons">account_circle</i></a></li>
			

			<li><a href="Cart"><i class="material-icons">shopping_cart</i></a></li>

			
			<li><a href="Logout"><i class="material-icons">exit_to_app</i></a></li>
			
		</ul>
	</div>
</nav>
	<div class="section no-pad-bot" id="index-banner">
		<div class="container">
			<br> <br>
			<h1 class="header center green-text">キャンプギアサイト</h1>
			<div class="row center">
				<h5 class="header col s12 light">キャンプのある生活。</h5>
			</div>
			<div class="row center">
				<div class="input-field col s8 offset-s2">
					<form action="ItemSearchResult">
						<i class="material-icons prefix">search</i> <input type="text" name="search_word">
					</form>
				</div>
			</div>
			<br> <br>

		</div>
	</div>
	<div class="container">
		<div class="row center">
			<h5 class=" col s12 light">おすすめキャンプギア</h5>
		</div>
		<div class="section">
			<!--   おすすめ商品   -->
			<div class="row">
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=98"><img src="img/joyfulmart_ys-a09553.png"></a>
						</div>
						<div class="card-content">
                            <span class="card-title">テント</span>
							<p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=70"><img src="img/low-ya_f101-g1014-100.png"></a>
						</div>
						<div class="card-content">
							<span class="card-title">テント</span>
							<p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=268"><img src="img/orizin_kmmks45240p4.png"></a>
						</div>
						<div class="card-content">
							<span class="card-title">テント</span>
							<p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=102"><img src="img/bauhaus1_sy10-006new-wh.png"></a>
						</div>
						<div class="card-content">
							<span class="card-title">テント</span>
							<p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
                
                <div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=98"><img src="img/joyfulmart_ys-a09553.png"></a>
						</div>
						<div class="card-content">
							<span class="card-title">テント</span>
							<p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=70"><img src="img/low-ya_f101-g1014-100.png"></a>
						</div>
						<div class="card-content">
							<span class="card-title">テント</span>
							<p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=268"><img src="img/orizin_kmmks45240p4.png"></a>
						</div>
						<div class="card-content">
							<span class="card-title">テント</span>
							<p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=102"><img src="img/bauhaus1_sy10-006new-wh.png"></a>
						</div>
						<div class="card-content">
							<span class="card-title">テント</span>
							<p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
				
			</div>
		</div>
	</div>
    
    <div class="container">
		<div class="row center">
            <nav class=" darken-3 " role="navigation">
	<div class="nav-wrapper container">
			<h6 class=" col s12 light black-text">最近チェックしたキャンプギア</h6>
		</div>
            </nav>
        </div>
		<div class="section">
			<!--   おすすめ商品   -->
			<div class="row">
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=98"><img src="img/joyfulmart_ys-a09553.png"></a>
						</div>
						<div class="card-content">
                            <span class="card-title">テント</span>
							<p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=70"><img src="img/low-ya_f101-g1014-100.png"></a>
						</div>
						<div class="card-content">
							<span class="card-title">テント</span>
							<p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=268"><img src="img/orizin_kmmks45240p4.png"></a>
						</div>
						<div class="card-content">
							<span class="card-title">テント</span>
							<p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
				
				<div class="col s12 m3">
					<div class="card">
						<div class="card-image">
							<a href="Item?item_id=102"><img src="img/bauhaus1_sy10-006new-wh.png"></a>
						</div>
						<div class="card-content">
							<span class="card-title">テント</span>
							<p>ブランド：ノースフェイス</p>
                            <p>価格：6,880円</p>
						</div>
					</div>
				</div>
				
			</div>
		</div>
	</div>
    
	<!DOCTYPE html>
<footer class="page-footer yellow darken-3">
		<div class="container">
            <div class="right-align">
			Made by himawari
            </div>
    </div>
	</footer>


</body>
</html>